  @charset "utf-8";

/*
#kyouryoku css
--------------------------------------------------------
    Last up date   : 2022.02.27
*/

/*--------------------------------------------------------
#kyouryoku
--------------------------------------------------------*/
.kyouryoku {
	overflow: hidden;
	width:100%;
	margin:0;
}
@media screen and (max-width:750px) {
.kyouryoku p {
	width:100%;
}
.kyouryoku {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}


#contents a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#contents span.green { color: #00B0C3;}
#contents span.white { color: #FFF; }
#contents span.red { color: #F00; }
#contents span.small { font-size: 12px; line-height: 1.3; }

ul.btnBox {
	width: 100%;
 	clear: both;
    margin-top: 20px;
   display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.btnBox li {
	display: table;
    width: 49%;
	height: 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2%;
    position:relative;
}
ul.btnBox li.txt {
    width: 100%;
	height: auto;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 2px dotted #CCC;
}
ul.btnBox li.txt2 {
	text-align: left !important;
	padding-bottom: 0px;
}
ul.btnBox li.txt2 p {
	font-size: 16px !important;
	line-height: 1.4 !important;
}


@media screen and (max-width:800px) {
ul.btnBox {
	width: 100%;
 	clear: both;
	margin:20px 0 0 0;
   display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.btnBox li {
	width: 100%;
	height: 70px;
}
ul.btnBox li.txt p.center{
	text-align: left !important; 
}
}

ul.btnBox li.wide {
    width: 100%;
	height: 65px;
	margin-top: 20px;
}
ul.btnBox li.wide2 {
    width: 70%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
ul.btnBox li.wide2 img {
	margin: 10px 0 10px 0;
}
ul.btnBox li a {
	display: block;
	width:100%;
  	border: 2px solid var(--color-blue2);
	padding: 0px;
	text-align: center;
	font-weight: bold;
	color: var(--color-blue2);
	font-size: 22px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
ul.btnBox li a span {
	display: block;
	font-size: 14px;
	padding-top: 5px;
}

@media screen and (max-width:800px) {
ul.btnBox li a {
	font-size: 18px;
}
ul.btnBox li a span {
	font-size: 12px;
}
}

ul.btnBox li a::after {
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 2px var(--color-blue2);
    border-right: solid 2px var(--color-blue2);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
ul.btnBox li a:hover {
	color: #FFF;
}
ul.btnBox li a:hover::after {
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
}
ul.btnBox li a:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--color-blue2);
  z-index: -1;
  transition: .1s;
}
ul.btnBox li a:hover:before {
  width: 100%;
}


ul.infoBox {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}
ul.infoBox li {
	width: 49%;
}
ul.infoBox li.wideBox {
	width: 100%;
}
ul.infoBox li h5 {
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding-bottom: 5px;
	padding-top: 30px;
}
ul.infoBox li h6 {
	font-weight: normal;
	font-size: 16px;
	display: block;
	color: var(--color-blue3);
	padding: 0;
	margin: 0;
}
ul.infoBox li hr {
	border: none;
	border-bottom: 1px dotted #CCC;
	padding: 5px 0 0 0;
	margin-bottom: 5px;
}
.yayoikai ul.infoBox tr {
	border: none;
	border-bottom: 1px dotted #CCC;
	padding: 5px 0 0 0;
	margin-bottom: 5px;
}
.yayoikai ul.infoBox td {
	padding: 5px 0 3px 0;
}
.yayoikai ul.infoBox tr:last-child {
	border-bottom: none;
}
ul.infoBox li div.block {
	border: 2px solid var(--color-blue2);
	padding: 10px;
}
@media screen and (max-width:800px) {
ul.infoBox {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
}
ul.infoBox li {
	width: 100%;
}
}

@media screen and (max-width:800px) {
.yayoikai ul.infoBox li:nth-child(1) { order:0; }
.yayoikai ul.infoBox li:nth-child(2) { order:2; }
.yayoikai ul.infoBox li:nth-child(3) { order:1; }
.yayoikai ul.infoBox li:nth-child(4) { order:3; }
}

.block {
	font-size: 16px;
	line-height: 1.6;
}
.block p {
	font-size: 16px;
	line-height: 1.6;
}
.block p.pdf a {
	position: relative;
}
.block p.pdf a:after {
	content: "PDF";
	background: var(--color-blue2);
	color: #FFF;
	display: inline-block;
	padding: 5px;
	margin-left: 10px;
	line-height: 1.0;
	border-radius: 2px;
	text-decoration: none;
}
.block p.pdf a:hover:atfer:hover {
	text-decoration: none;
}
.block table {
	width: 100%;
	font-size: 16px;
	line-height: 1.6;
}
.block table th {
	font-weight: normal;
	color: var(--color-blue3);
}
.block table::after {
	content: "";
	width: 100%;
	display: block;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 20px;
	padding-top: 20px;
}
.yayoikai .block table::after {
	content: none;
	border: none;
	margin-bottom: 0px;
}

.block table strong {
	display: block;
	width: 100%;
	padding: 5px 0 5px 0;
}
.block img {
	vertical-align: middle;
	display: inline-block;
}
.block a img {
	height: 40px;
	margin: 10px 0 10px 0;
}
.block a img.icon, 
.block img.icon {
	height: 16px;
	vertical-align: middle;
}

.block a:hover {
	color: var(--color-blue3);
	text-decoration: underline;
}





.kyouryoku .boxWide {
	width: 970px;
	padding-top: 10px;
	padding-bottom: 50px;
	clear: both;
	float: none;
	margin-left: 15px;
	text-align: center;
	font-size: 16px;
}

.kyouryoku h5.midashi {
	background: #00B0C3;
	color: #FFF;
	padding: 3px 5px 1px 5px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}
.kyouryoku td.fRight {
	text-align: right;
}
.kyouryoku table.sp {
	margin-top:10px;
}

strong.typeA {
	color: #000000;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	font-size: 16px;
	border-bottom: 2px dashed #999;
}


/*--------------------------------------------------------
#kobo
--------------------------------------------------------*/
.kobo {
	overflow: hidden;
	width:100%;
	margin:0 auto 0 auto;
	padding: 0;
}
@media screen and (max-width:750px) {
.kobo {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}

.kobo > strong {
	font-size: 18px;
}
@media screen and (max-width:800px) {
.kobo > strong {
	font-size: 16px;
}
}


.koboBox {
	width: 100%;
	max-width: 1024px;
	border-top:3px solid #00B0C3;
	background: #F2F4F4;
	margin-top: 15px;
	padding: 20px 20px 0 20px;
	overflow: hidden;
}
.koboBox p.midashi {
	text-align: center;
	margin: 0 auto 10px auto;
	font-size: 20px !important;
	font-weight: bold;
	color: var(--color-blue2);
}
@media screen and (max-width:800px) {
.kobo .koboBox p.midashi {
	font-size: 16px !important;
}
}

.koboBox p.txt {
	text-align: left;
	padding: 0 0 20px 0;
}

.koboBox table {
	width: 30%;
	float: left;
	border: 2px solid var(--color-blue2);
	margin-right: 5%;
	margin-bottom: 3%;
	background: #FFF;
}
.koboBox table.last {
	margin-right: 0;
}
.koboBox table th {
	background: var(--color-blue2);
	color: #FFF;
	text-align: center;
	font-size: 18px;
	width: 100%;
	padding: 10px 0 10px 0;
	display: block;
}
.koboBox table td {
	width: 100%;
	padding: 10px;
}
.koboBox table td strong {
	display: block;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 16px;
}
@media screen and (max-width:750px) {
.koboBox table {
	width: 100%;
	float: none;
	border: 2px solid #00B0C3;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
}
}



/*--------------------------------------------------------
#CCUS
--------------------------------------------------------*/
.kyouryoku .ccus {
}
.kyouryoku .ccus a {
	width:60%;
	display:block;
	border: 2px solid #00B0C3;
	margin-bottom:30px;
	padding:10px;
	font-size:18px;
	color:#00a1b6;
	font-weight:bold;
	border-left:25px solid #00B0C3;
	position: relative;
}
.kyouryoku .ccus a::before {
	content: "";
	position: absolute;
	left:-15px;
	top:50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid white;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
.kyouryoku .ccus a img.banner {
	margin:10px 0 0 100px;
}
.kyouryoku .ccus a:hover {
	background: #00B0C3;
	text-decoration: none;
	color: #FFF;
}

/*--------------------------------------------------------
#cinet
--------------------------------------------------------*/
.cinet {
	overflow: hidden;
}
.cinet a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.cinet span.green {
	color: #00B0C3;
}
.cinet span.white {
	color: #FFF;
}
.cinet span.red {
	color: #F00;
}
.cinet span.small {
	font-size: 12px;
	line-height: 1.3;
}

.cinet p {
	text-align:left;
	clear: both;
	display:block;
	width: 90%;
	padding:0 0 10px 0;
}
.cinet a {
	width:350px;
	display: block;
	margin:0 auto 0 auto;
}
.cinet a.bSpace {
	margin:0 auto 80px auto;
}
.cinet a img {
	width:100%;
	display: block;
	margin:0 auto;
}

.cinet .boxWide {
	width: 800px;
	padding-top: 10px;
	padding-bottom: 50px;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 16px;
	overflow: hidden;
}
.cinet .boxWide h4 {
	clear: both;
	display:block;
	width: 100% !important;
	text-align:left;
}
.cinet .boxWide h4 {
	margin-top:100px;
}






/*--------------------------------------------------------
#ȫvSΤ
--------------------------------------------------------*/
table.anzen {
	width:80%;
	margin:0 auto;
	font-size:16px;
}
table.anzen th {
	width:33%;
	color:#FFFFFF;
	background:var(--color-blue2);
	padding:10px;
	border:1px solid var(--color-blue2);
	text-align: center;
}
table.anzen th:nth-child(1) {
	border-right:1px solid var(--color-blue4);
}
table.anzen th:nth-child(2) {
	border-right:1px solid var(--color-blue4);
}
table.anzen td {
	padding:10px;
	border:1px solid var(--color-blue2);
}
@media screen and (max-width:800px) {
table.anzen {
	width:100%;
	margin:0;
	font-size:14px;
}
table.anzen th {
	padding:5px;
}
table.anzen td {
	padding:5px;
}
}
